.home-banner {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    position: relative;
}

.home-item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
    border-right: 1px solid #fff;
    transition: background-color 500ms ease;
}

.home-item-logo {
    margin: 0 auto;
    max-height: 94px;
    max-width: 90%;
    filter: invert(2) brightness(15);
    transition: filter 500ms ease;
}

.item-button {
    transform: scaleY(0);
    transition: all 500ms ease;
}

.home-item:hover {
    background-color: #fff;
}

.home-item:hover .home-item-logo {
    filter: none;
}
.home-item:hover .item-button {
    margin-top: 100px;
    transform: scaleY(1);
}
/* .home-item::before{
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    opacity: 0;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    transition: opacity 500ms ease;
}
.home-item.-default{
    height: 0px;
    padding: 0;
    margin: 0;
}
.home-item.-default::before{
    content: url(../images/home-bg.jpg);
    opacity: 1;
}
.home-item.-gazipark::before{
    content: url(../images/for-gazipark.jpg);
}
.home-item.-pine::before{
    content: url(../images/for-pine.jpg);
}
.home-item.-pasha::before{
    content: url(../images/for-pasha.jpg);
}
.home-item.-biche::before{
    content: url(../images/for-biche.jpg);
}
.home-item:hover::before{
    opacity: 1;
} */

.-default{
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0;
    filter: brightness(0.5);
    transition: opacity 500ms ease;
}
.-default.-default1{
    background-image: url(../images/home-bg.jpg);opacity: 1;transition: opacity 500ms ease;
}
.home-item.-gazipark:hover .-default{
    background-image: url(../images/for-gazipark.jpg);opacity: 1;
}
.home-item.-pine:hover .-default{
    background-image: url(../images/for-pine.jpg);opacity: 1;
}
.home-item.-pasha:hover .-default{
    background-image: url(../images/for-pasha.jpg);opacity: 1;
}
.home-item.-biche:hover .-default{
    background-image: url(../images/for-biche.jpg);opacity: 1;
}


.home-banner .booking{
    top: unset;
    bottom: 25px;
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    animation: loadin2 750ms ease 1500ms forwards;
}
.home-banner .booking .booking-button button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    padding: 3px 12px;
    margin-top: 3px;
}
.home-logo img{width: 70%;}
.home-logo{
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    /* background-color: #fffc; */
    top: 50%;
    padding: 30%;
    z-index: 10;
    animation: loadin 1000ms ease 1000ms forwards;
}

@keyframes loadin{
    0%{
        width: 100%;
        height: 100vh;
        /* background-color: #fffc; */
        top: 50%;
        padding: 30%;
    }
    100%{
        width: 240px;
        height: 48px;
        background-color: transparent;
        top: 74px;
        padding: 0;
    }
}
@keyframes loadin2{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}


@media screen and (max-width:1400px) {
   
    
}
@media screen and (max-width:767px) {
    .home-item {
        height: 25vh;
        flex-direction: row;
        background-color: #fff;
        justify-content: space-around;
        padding: 30px;
        border-top: 1px solid #486aa0;
        border-right: none;
    }
    .home-item.-gazipark{border-top: none;}
    .home-item .home-item-logo {
        filter: none;
        height: 50px;
    }
    .home-item .item-button {
        margin-top: 0 !important;
        width: 200px;
        transform: scaleY(1);
    }
    .home-logo{display: none;}
    .home-banner .booking{display: none;}
}